@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border:none;
outline:none;
font-size: 100%;
vertical-align: baseline;
text-decoration:none;
}
body {
	line-height: 1;
	font-family: 'Raleway', sans-serif;
	font-size: 10px;
	background-color: #BDBDBD;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
:focus {
outline: 0;
}
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}
#cabezal {
	width: 100%;
	float: left;
	background-image: url(imagenes/cabezal_fnd.png);
	height: 186px;
	background-color: #FFF;
	background-repeat: repeat-x;
}
#cabezal .contenedor{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#cabezal .logo{
	float: left;
	height: 118px;
	width: 250px;
	padding-top: 10px;
}
#cabezal .menu{
	float: left;
	width: 980px;
	height: 58px;
}

#cabezal .menu * {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
/*
#cabezal .menu ul li {
	float: left;
	position: relative;
	height: 38px;
	width: 245px;
	text-align: center;
	padding-top: 20px;
	background-image: url(imagenes/separador.png);
	background-repeat: no-repeat;
	background-position: right;
}
*/
#cabezal .menu ul li {
	float: left;
	position: relative;
	height: 38px;
	width: 326px;
	text-align: center;
	padding-top: 20px;
	background-image: url(imagenes/separador.png);
	background-repeat: no-repeat;
	background-position: right;
}
#cabezal .menu ul li a {
	color: #666666;
	text-decoration: none;
	background-color: transparent;
	font-size: 160%;
}
#cabezal .menu ul li a:hover {
	color: #CCCCCC;
}
#cabezal .menu ul li:hover > ul {
	display: block;
}
#cabezal .menu ul li ul {
	display: none;
	float: left;
	position: absolute;
	background-color: #FFFFFF;
	z-index: 1000;
	height: 56px;
	width: 243px;
	top: 58px;
	left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-image: url(imagenes/bg2.png);
}
#cabezal .menu ul li ul li {
	float: left;
	width: 100%;
	background-image: none;
}
#cabezal .menu ul li ul li a {
	border-radius: 6px;
}
#cabezal .menu ul li ul li a:hover {
	color: #999;
}
#cabezal .menu ul li ul li a .seleccionado{
	font-weight: bold;
}
#foto_principal {
	width: 100%;
	float: left;
	background-color: #FFF;
}
#foto_principal .contenedor{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 377px;
	position: relative;
}
#foto_principal .texto_fotos{
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1000;

}
#contenidos_principal {
	width: 100%;
	float: left;
	background-color: #FFF;
}
#contenidos_principal .contenedor{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#contenidos_principal .empresa{
	width: 920px;
	float: left;
	margin-right: 9px;
	padding: 30px;
}
#contenidos_principal h1{
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 30px;
	color: #666;
	text-transform: uppercase;
}
#contenidos_principal .texto{
	width: 100%;
	float: left;
	color: #666666;
	line-height: 18px;
	font-size: 130%;
}
#contenidos_principal .noticias{
	width: 302px;
	float: left;
	padding: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#contenidos_principal .foto{
	width: 100%;
	float: left;
}
#contenidos_principal h2{
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #666;
}
#contenidos_principal .fecha{
	width: 100%;
	float: left;
	margin-bottom: 20px;
	color: #666;
}
#contenidos_principal .btn_ampliar{
	width: 100%;
	float: left;

}
#contenidos_principal .btn_ampliar a{
	width: 143px;
	float: right;
	height: 30px;
	background-image: url(imagenes/btn.png);
	color: #FFF;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
	margin-top: 30px;
}
#contenidos_principal .btn_ampliar a:hover{
	background-position: 0px -40px;
}
#contenidos_principal .iconos{
	width: 290px;
	float: left;
	text-align: center;
	font-size: 160%;
	color: #666;
	background-image: url(imagenes/icon_transporte_comida.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	padding-top: 100px;
	margin-top: 20px;
}
#contenidos_principal .separador{
	width: 100%;
	float: left;
	height: 1px;
	background-color: #999;
	margin-top: 30px;
	margin-bottom: 30px;
}
#pie {
	width: 100%;
	float: left;
	height: 180px;
	border-top-width: 30px;
	border-right-width: 30px;
	border-bottom-width: 30px;
	border-left-width: 30px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	padding-bottom: 30px;
}
#pie .contenedor{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#secciones {
	width: 100%;
	float: left;
	background-color: #FFF;
}
#secciones .contenedor{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#secciones h1{
	width: 100%;
	float: left;
	font-size: 36px;
	font-weight: normal;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: center;
}
#secciones .texto{
	width: 100%;
	float: left;
	font-size: 120%;
	line-height: 18px;
}
